/********* Stick Nav ******************/

.brand-detail-nav {
	display: none;
}
	
.brand-detail-nav {
    background: #f6f5f0;
    position: fixed !important;
    top:0;
    width: 100%;
    z-index: 2;
}
.sticky-dropdown-toggle {
    background: no-repeat;
    border: none;
}
.buy-button {
    border:1px solid #465058;
    border-radius: 20px;
    color:#465058;
    padding: 5px 10px;
    font-size: 15px;
    font-family: 'proxima-nova-regular';
	height: 38px;
}
.sticky-dropdown-toggle:focus {
    outline: none;

}
#navbar-sticky-brand a {
    font-family: "alternate-gothic-no-2-d";
    font-size: 20px;
    text-decoration: none;
    color:#465058;
    text-transform: uppercase;
}
#navbar-sticky-brand li {
    width:30%;
    padding-bottom: 5px;
}
.selected-section {
    font-family: "alternate-gothic-no-2-d";
    font-size: 15px;
    text-transform: uppercase;
    color:#465058;
}

@media (max-width: 991px) {
    #navbar-sticky-brand li {
        width:100%;
        padding-bottom: 5px;
    }
    .nav-head{
        font-size: 20px;
    }
}

.sticky-dropdown-toggle {
    /*left: -20px;*/
    position: relative;	
}
@media (max-width: 447px){
    .brand-detail-nav.navbar-fixed-top .buy-button{
        left:-20px;
        position: relative;
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .header .site-navigation > ul:last-child {
        width: 50% !important;
        padding-left: 15px;
        padding-right:  15px;
      }
}

.brand-detail-nav button {
	border-radius: unset;
}